
ul {
    color: orange;
 }

.linea{
    padding: 1rem;
    border-bottom: 3px solid  orange;
}

.orange{

    color: orange;
    font-size: 40px;
}

.testo-giustificato{
    text-align: justify;
}
.linea-finale{
    border-bottom: 30px solid orange;
}
.bg-orange{
    background-color: orange;
}


.button-style{
    border-radius: 20px;
    background-color: orange;
    color: white;
    border: 2px solid white;
}
/*
Copyright Google LLC. All Rights Reserved.
Use of this source code is governed by an MIT-style license that
can be found in the LICENSE file at https://angular.io/license
*/